# Generated by Django 3.1.7 on 2021-03-14 15:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tracks', '0004_track_poster'),
    ]

    operations = [
        migrations.RenameField(
            model_name='track',
            old_name='file',
            new_name='audio',
        ),
    ]
